<?php

namespace Hilco\Models;

use DB;
use Hilco\Models\SelectsRelatedCount;

class WebAttribute_WebCategory extends WebModel
{
	protected $table = 'WebAttribute_WebCategory';
	protected $fillable = ['webattribute_id','webcategory_id','is_visible','display_order'];

	public function webAttribute() {
		return $this->belongsTo(WebAttribute::class, 'webattribute_id', 'id');
	}

    public function webCategory() {
        return $this->belongsTo(WebCategory::class, 'webcategory_id', 'id');
    }
}
